branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/Hubballi-Regular.ttf: Hubballi-Regular.ttf
repository_url: https://github.com/erinmclaughlin/Hubballi
